    /*# author Drk in #*/
    
    google.charts.load('current', {'packages':['bar']});
    google.charts.setOnLoadCallback(drawChart);

    function drawChart() {
    var se =  document.getElementById("columnchart_material");
    var hs = se.getAttribute("data-hs");
    var hs_t = se.getAttribute("data-hs_t");
    var ht = se.getAttribute("data-ht");
    var ht_t = se.getAttribute("data-ht_t");
    var ins = se.getAttribute("data-ins");
    var ins_t = se.getAttribute("data-ins_t");
    var ou = se.getAttribute("data-ou");
    var ou_t = se.getAttribute("data-ou_t");
    var name = se.getAttribute("data-name");

    var data = google.visualization.arrayToDataTable([
        ['Период, Хиты, Хосты, В топ, Из топа ', 'Хосты', 'Хиты', 'В топ', 'Из топа'],
        ['Сегодня', (hs == 0 ? null:hs), (ht == 0 ? null:ht), (ins == 0 ? null:ins), (ou == 0 ? null:ou)],
        ['Вчера', (hs_t == 0 ? null:hs_t), (ht_t == 0 ? null:ht_t), (ins_t == 0 ? null:ins_t), (ou_t == 0 ? null:ou_t)]]);
    var options = {
    chart: {
    title: 'Тиктоп - рейтинг мобильных сайтов!',
    subtitle: 'График статистики сайта - '+name,
    }
    };

    var chart = new google.charts.Bar(document.getElementById('columnchart_material'));

    chart.draw(data, google.charts.Bar.convertOptions(options));
}